.footer1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #871EA8;
    padding: 0px 24px 0px 24px;
}

.footer1 a {
    color: white;
    text-decoration: none;
    font-size: 18px;
}

.logoFoot {
    width: 200px;
}

.footer1 ul {
    margin: 10px;
    padding: 0px;
}

